<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.ControllerEliminarSupervisor">
   <children>
      <VBox alignment="CENTER" spacing="25.0" AnchorPane.bottomAnchor="5.0" AnchorPane.leftAnchor="5.0" AnchorPane.rightAnchor="5.0" AnchorPane.topAnchor="5.0">
         <children>
            <Label text="Eliminar Supervisor">
               <font>
                  <Font name="Arial Black" size="22.0" />
               </font>
            </Label>
            <GridPane alignment="CENTER">
              <columnConstraints>
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                  <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                  <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
              </columnConstraints>
              <rowConstraints>
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
              </rowConstraints>
               <children>
                  <Label text="Supervisor: " GridPane.halignment="RIGHT">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label text="Nombre:  " GridPane.halignment="RIGHT" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label text="Apellido:  " GridPane.halignment="RIGHT" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label text="Identificación:  " GridPane.columnIndex="2" GridPane.halignment="RIGHT">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label text="Contraseña:  " GridPane.columnIndex="2" GridPane.halignment="RIGHT" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label text="Observación:  " GridPane.columnIndex="2" GridPane.halignment="RIGHT" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <ComboBox fx:id="cmbSupervisores" onAction="#cmbSupervisores_action" prefWidth="150.0" GridPane.columnIndex="1" />
                  <Label fx:id="txtNombre" text="Sin datos" GridPane.columnIndex="1" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="14.0" />
                     </font></Label>
                  <Label fx:id="txtApellido" text="Sin datos" GridPane.columnIndex="1" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="14.0" />
                     </font></Label>
                  <Label fx:id="txtIdentificacion" text="Sin datos" GridPane.columnIndex="3">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="14.0" />
                     </font></Label>
                  <Label fx:id="txtContrasena" text="Sin datos" GridPane.columnIndex="3" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="14.0" />
                     </font></Label>
                  <Label fx:id="txtObservacion" text="Sin datos" GridPane.columnIndex="3" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="14.0" />
                     </font></Label>
               </children>
            </GridPane>
            <ButtonBar prefHeight="40.0" prefWidth="200.0">
              <buttons>
                <Button contentDisplay="CENTER" mnemonicParsing="false" onAction="#btnEliminar_action" text="Eliminar" textFill="#e40606">
                     <font>
                        <Font name="Arial Black" size="17.0" />
                     </font>
                  </Button>
              </buttons>
            </ButtonBar>
         </children>
      </VBox>
   </children>
</AnchorPane>
